Bug 201464 - no sound on aspire 1641 nwlmi after installing fedora core 5
no sound on aspire 1641 nwlmi after installing fedora core 5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-05 16:24 EDT by Vivek Shah
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file of the sound card detection stage (7.52 KB, text/plain)
2006-08-06 01:22 EDT, Vivek Shah
no flags Details
Log file after installation of new alsa drivers as instructed. (9.52 KB, text/plain)
2006-08-09 06:52 EDT, Vivek Shah
no flags Details

  None (edit)
Description Vivek Shah 2006-08-05 16:24:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060313 Fedora/1.5.0.1-9 Firefox/1.5.0.1 pango-text

Description of problem:
i have installed fedora core 5(bordeaux) on my acer aspire 1641 nwlmi laptop but during the sound card detection stage no sound came out and ther's no sound on the system..... it shows the following information during sound card detection
vendor:Intel
Model:82801FB/FBM/FR/FW/FRW(ICH6 Family)High Definition Audio Controller
module: snd-hda-intel

now pls suggest what do i do??


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.go to system and administration and sound card problem
2.then test the sound no sound comes out irrespective of change from the digital to analog
3.a bug report is asked to file

Actual Results:
it says tht autoamatic detection of sound card failed.... no sound will be available on the system.... pls check /root/scsound.log file and asked to file a bug report..........

Expected Results:
a sound should have come from the right speaker then the left speaker n then both the speakers on the laptop but there is no sound on my system

Additional info:
Comment 1 Martin Stransky 2006-08-05 17:31:21 EDT
So please attach the /root/scsound.log file...
Comment 2 Vivek Shah 2006-08-06 01:22:03 EDT
Created attachment 133704 [details]
log file of the sound card detection stage
Comment 3 Martin Stransky 2006-08-08 03:15:32 EDT
You have quite old ALSA drivers, please update your kernel and/or check the
latest ones, how-to is here:

http://people.redhat.com/stransky/alsa/
Comment 4 Vivek Shah 2006-08-09 06:52:36 EDT
Created attachment 133841 [details]
Log file after installation of new alsa drivers as instructed.
Comment 5 Vivek Shah 2006-08-09 07:00:56 EDT
Comment on attachment 133841 [details]
Log file after installation of new alsa drivers as instructed.

http://people.redhat.com/stransky/alsa/

I followed the instructions on the above link. aplay and alsamixer did not
help.

I then got the kernel-devel package 2.6.15 as stated and installed them.
However alsa-driver-1.0.12rc2.tar.bz2 failed in the 'make' stage.

I then got alsa-lib-1.0.12-1.rc2.src.rpm, alsa-utils-1.0.12-1.rc2.src.rpm, and
installed them as instructed and rebooted the machine. I did alsaunmute and
alsamixer after that.

However, there is still no sound and the problem still persists.

Interestingly there is no bar for my 'speakers'. All there is a bar for my
'headphone'.
Comment 6 Martin Stransky 2006-08-09 07:17:37 EDT
You have quite old kernel. Update your kernel to the latest for FC5 (it's
2.6.17) and then check the alsa-driver-1.0.12rc2.tar.bz2 again.
Comment 7 Vivek Shah 2006-08-10 13:34:53 EDT
hi,
  but the point is when i downloaded the alsa driver tarballs the info said tht
this is compatible for kernels 2.6.176 or earlier...
and the interesting n puzzling thing with alsamixer on my currently installed
system is
tht on the xserver volume bar the bar only shows headphone and pcm and running
alsamixer frm terminal also doesnt show the master, all it shows is headphone
pcm n microphones...whr has the master disappeared??
Comment 8 Martin Stransky 2006-08-14 08:41:14 EDT
All sliders in alsa mixer depend on alsa-driver. Is there any problem?
Comment 9 Vivek Shah 2006-08-14 11:51:59 EDT
the main problem is thr is no sound and the latest alsa-drivers u told me to
install arent working and as i posted in my earlier comments the latest driver
the same problem persisits pls look into it at the earliest(In reply to comment #8)
> All sliders in alsa mixer depend on alsa-driver. Is there any problem?
Comment 10 Vivek Shah 2006-08-14 11:53:48 EDT
the main problem is thr is no sound and the latest alsa-drivers u told me to
install arent working and as i posted in my earlier comments the latest driver
the same problem persisits pls look into it at the earliest
Comment 11 Martin Stransky 2006-08-17 06:19:25 EDT
Okay, could you please check:

"$aplay -D plughw:0,0 /usr/share/sounds/phone.wav"

Are there any error messages?
Comment 12 Vivek Shah 2006-08-21 09:53:16 EDT
(In reply to comment #11)
> Okay, could you please check:
> 
> "$aplay -D plughw:0,0 /usr/share/sounds/phone.wav"
> 
> Are there any error messages?

to ur question i tried it out and amazingly it doesnt show any error msgs and it
plays the stereo at 4100Hz but thrs no sound... its getting kind of exasperating
so pls help out..............
Comment 13 Vivek Shah 2006-08-27 12:38:16 EDT
the sound problem still persists but interestingly i tried  ubuntu 6.06 live cd
and the sound worked on the live cd....
my experience with fedora has been a mixture of frustration n joy...
well i had customised a lot of features on my laptop like
cronjob,wget,mutt,bash,yum and so on... and they were woking beautifully
but the sound was a problem....

i will now install ubuntu 6.06 on my laptop...
but if u want any info frm my ubuntu machine tht might help you to sort out this
problem and write appt device driver i will obviously like to help you out.....
do  tell me if u want info .........
Comment 14 Vivek Shah 2006-08-27 13:00:27 EDT
the sound problem still persists but interestingly i tried  ubuntu 6.06 live cd
and the sound worked on the live cd....
my experience with fedora has been a mixture of frustration n joy...
well i had customised a lot of features on my laptop like
cronjob,wget,mutt,bash,yum and so on... and they were woking beautifully
but the sound was a problem....

i will now install ubuntu 6.06 on my laptop...
but if u want any info frm my ubuntu machine tht might help you to sort out this
problem and write appt device driver i will obviously like to help you out.....
do  tell me if u want info .........
Comment 15 Martin Stransky 2006-08-31 08:55:01 EDT
Could you attach (from ubuntu) files:

/proc/asound/version
/etc/asound.conf

all files from /etc/alsa

and output of "#lsmod" and "amixer"? (they both are the command line utilities)

Note You need to log in before you can comment on or make changes to this bug.